import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRUnitTestingClusterTestDifferentVendorMeiEventEvent extends _NSObject {
    static alloc(): _MTRUnitTestingClusterTestDifferentVendorMeiEventEvent;
    static new(): _MTRUnitTestingClusterTestDifferentVendorMeiEventEvent;
    init(): _MTRUnitTestingClusterTestDifferentVendorMeiEventEvent;
    arg1(): _NSNumber;
    setArg1$(value: _NSNumber): void;
}
export interface _MTRUnitTestingClusterTestDifferentVendorMeiEventEvent extends _NSCopying {
}
